﻿input.parsley-error, select.parsley-error, textarea.parsley-error {
	color: #fff !important;
	/*background-color: #cf1719 !important; */
	border-bottom:1px solid #fff;
}
.parsley-errors-list {
}
.parsley-errors-list.filled {
	padding:15px 0 0 0;
	font-size: 12px;
	color:#fff;
}
input.parsley-success, select.parsley-success, textarea.parsley-success {
/*color: #468847;
  background-color: #DFF0D8;
  border: 2px solid #749c52;*/
}
input.parsley-error, select.parsley-error, textarea.parsley-error {
	color: #fff !important;
	/* background-color: #cf1719 !important; */
	border-bottom:1px solid #fff;
}
.parsley-errors-list {
	margin:0;
	padding:0;
}
.parsley-errors-list.filled {
	list-style-type: none;
	padding:10px 0 0 0;
	float: left;
	margin: 0;
	color: #cf1719 !important;
	
}
.parsley-error label {
	/*  background-color: #cf1719 !important; */
		border:0 none;
}
.parsley-success label {
	background-color: #fff !important;
		border:0 none;
}

@media screen and (max-width : 1200px) {
	.parsley-errors-list.filled 
	{
		font-size:10px;
		padding:0;
		margin:0;
	}
}